﻿html {
    background-color: #F4F4F4;
    color: #333;
    direction: ltr;
    -ms-text-size-adjust: 100%;
    -webkit-text-size-adjust: 100%;
}

html,
body {
    height: 100%;
}

body {
    width: 100%;
}

form {
    display: table;
    height: 100%;
    width: 100%;
}

.page-row {
    display: table-row;
    width: 100%;
    height: 1px;
}

.page-row-expanded {
    height: 100%;
}


h1.stn {
    margin-top: 0;
    padding-top: 0;
    font-weight: bold;
}

h2.stn {
    padding-top: 0px;
    margin-top: 0px;
}

h3.stn {
    padding-top: 0px;
    margin-top: 0px;
}

h4.stn, h5.stn, h6.stn {
    margin: 10px 0 10px;
    line-height: normal;    
    /*text-transform: uppercase;*/
}

h4.stnb, h5.stnb {
    margin: 10px 0 10px;
    line-height: normal;
    font-weight: bold;
}

footer h4{
    font-weight:bold;
    color:#fff;
}

footer .partn,
footer .partn li a {
    font-size: 90% !important;
    color:silver;
}

footer li a
{
    font-size:120%;    
    color:#F4F4F4;
}

#header {
    width: 100%;
    min-height: 80px;
    background-color: #fff;
}

    #header .container-fluid {
        max-width: 1800px;
        padding-top: 20px;
        padding-bottom: 10px;
    }

    #header .header-menu {
        background-color: #19325A!important;
        width: 100%;
        box-shadow: 0 1px 2px rgba(0,0,0,0.16), 0 1px 10px rgba(0,0,0,0.23);
    }

    #header:after {
        content: "";
        clear: both;
        display: block;
    }

    #header .auth-buttons {
        color: #182642;
    }

@media (max-width:767px) {
    #header .logo {
    }

    #header .container-fluid {
    }
}

#header .logo {
    float: left;
}

#header .auth-buttons {
    float: right;
}

    #header .auth-buttons ul {
        list-style-type: none;
    }

    #header .auth-buttons li {
        float: left;
        padding: 0px 10px 0px 10px;
    }

    #header .auth-buttons .user-name {
        background: none;
        border: 0.225rem solid transparent;
        font-weight: bold;
        font-size: 16px;
        line-height: 3.25rem;
        -webkit-appearance: none;
        text-align: center;
        box-sizing: border-box;
        padding: 6px;
        margin-bottom: 0.625rem;
        display: inline-block;
        width: 100%;
        color: #182642;
        border-radius: 3px;
        transition: background-color 300ms ease-out;
    }

@media (max-width:767px) {
    #header .auth-buttons .user-name {
        margin: 0 !important;
        line-height: 2.25rem !important;
        font-size:95%;
    }

    #header .auth-buttons li {        
        padding: 0px 2px 0px 2px;
    }
}

#main {
    background-color: #F4F4F4;
}

    #main .content {
        padding-top: 20px;
        padding-bottom: 50px;
    }

footer {
    background: #19325A;
    color: #eeeeee;
    padding: 20px!important;
    padding-top: 30px;
    font-size: 12px;
    min-height: 60px;
}

    footer .container {
        margin: 20px auto;
    }

.mobile-header-nav {
    /*display: none;*/
}

.btn-a {
    background: #fd8a10;
    border: 0.225rem solid #d87002;
    font-weight: bold;
    font-size: 16px;
    line-height: 3.25rem;
    -webkit-appearance: none;
    text-align: center;
    box-sizing: border-box;
    padding: 6px!important;
    margin-bottom: 0.625rem;
    display: inline-block;
    width: 100%;
    color: #FFFFFF;
    border-radius: 3px;
    transition: background-color 300ms ease-out;
}

@media (max-width:767px) {
    .btn-a {
        margin: 0 !important;
        line-height: 2.25rem !important;
        font-size:95%;
    }
}

    .btn-a:hover {
        background: #d87002;
        border: 0.225rem solid #d87002;
    }

    .btn-a:active {
        background: #d87002;
        border: 0.225rem solid #d87002;
    }

    .btn-a[disabled] {
        background: #d87002;
        border: 0.225rem solid #d87002;
        pointer-events: none;
        cursor: default;
    }

    .btn-a:hover {
        text-decoration: none;
        color: #FFFFFF;
        cursor: pointer;
    }

    .btn-a:visited {
        color: #FFFFFF;
    }

    .btn-a.secondary {
        background: #337ab7;
        border: 0.225rem solid #337ab7;
    }

        .btn-a.secondary:hover {
            background: #286090;
            border: 0.225rem solid #286090;
        }

        .btn-a.secondary:active {
            background: #286090;
            border: 0.225rem solid #286090;
        }

        .btn-a.secondary[disabled] {
            background: #b4e8fc;
            border: 0.225rem solid #b4e8fc;
            pointer-events: none;
            cursor: default;
        }

    .btn-a.tertiary {
        border: 0.225rem solid #337ab7;
        color: #337ab7;
        background: none;
    }

        .btn-a.tertiary:hover {
            border: 0.225rem solid #337ab7;
            background: #337ab7;
            color: #FFFFFF;
        }

        .btn-a.tertiary:active {
            border: 0.225rem solid #337ab7;
            background: #337ab7;
            color: #FFFFFF;
        }

        .btn-a.tertiary[disabled] {
            border-color: #b4e8fc;
            color: #b4e8fc;
            background: none;
        }

.btn-a.tertiary-nb {
    border-color:transparent!important;    
}

    .btn-a.p-ter {
        border: 0.225rem solid #ee5315;
        color: #ee5315;
        background: none;
    }

        .btn-a.p-ter:hover {
            border: 0.225rem solid #ee5315;
            background: #ee5315;
            color: #FFFFFF;
        }

        .btn-a.p-ter:active {
            border: 0.225rem solid #ee5315;
            background: #ee5315;
            color: #FFFFFF;
        }

        .btn-a.p-ter[disabled] {
            border-color: #b4e8fc;
            color: #b4e8fc;
            background: none;
        }

    .btn-a.needy {
        border: 0.225rem solid transparent;
        color: #182642;
        background: none;
    }

        .btn-a.needy:hover {
            border: 0.225rem solid transparent;
            background: #182642;
            color: #FFFFFF;
        }

        .btn-a.needy:active {
            border: 0.225rem solid transparent;
            background: #182642;
            color: #FFFFFF;
        }

        .btn-a.needy[disabled] {
            border-color: #b4e8fc;
            color: #b4e8fc;
        }

    .btn-a.negative {
        background: #999999;
        border: 0.225rem solid #999999;
    }

        .btn-a.negative:hover {
            background: #CCCCCC;
            border: 0.225rem solid #CCCCCC;
        }

        .btn-a.negative:active {
            background: #999999;
            border: 0.225rem solid #999999;
        }

        .btn-a.negative[disabled] {
            background: #999999;
            border: 0.225rem solid #999999;
            pointer-events: none;
            cursor: default;
        }

.header-menu-link {
    margin-right: 1.25rem;
    border-spacing: 0 13px;
}

.search-container {
    margin: 0 auto;
    padding: 10px;
    text-align: left;
}

.search-home-box {
    text-align: center;
    background: url("/Images/hbcg_297990632.jpg") no-repeat top center;
    background-size: cover;
    padding:80px 0;
    margin-bottom: 30px;
}

.search-home-container {
    margin: 0 auto;
    padding: 50px 70px;
    background-color: #333;
    background: rgba(0, 0, 0, 0.80);
    /**zoom: 1;*/
    text-align: left;
    border-radius: 1px;
    box-shadow: 0px 0px 0px 10px rgba(0,0,0,0.3);
}

.search-home-box .s-head {
    color: #fff;
    padding-left: 5px;
}

.search-home-container .s-label {
    color: #fff;
}

@media (max-width:768px) {
    .search-home-box {
        padding: 20px;
    }
}

@media (max-width:480px) {
    .search-home-box {
        padding: 0;
        background-image: none;
        background-color: #333;
        background: rgba(0, 0, 0, 0.65);
    }

    .search-home-container {
        padding: 20px 20px;
        border-radius: 0px;
        box-shadow: none;
        background-color: transparent!important;
    }
}
/*card*/
.card,
.card-nm {
    padding: 20px;
}

.card,
.card-np {
    margin-left: 10px;
    margin-right: 10px;
}

.card,
.card-np,
.card-nm,
.card-nmp {
    border-radius: 3px;
    box-shadow: 0 1px 2px 0 rgba(0,0,0,0.25);
    background-color: #fff;
}

.card-type-a {
    border-left: 8px solid #182642;
    line-height: 20px;
}

.card-hovered{

}

@media (max-width:350px) {
    .card,
    .card-nm {
        padding: 10px!important;
    }

    .card,
    .card-np {
        margin-left: 5px!important;
        margin-right: 5px!important;
    }
}

.msg-card {
    margin-bottom: 20px;
    max-width: none!important;
    max-width: initial!important;
    width: initial!important;
    margin: initial!important;
    float: initial!important;
    display: inline-block;
}

.msg-card-win {
    margin-top: 20px;
}

.msg-information {
    border: 1px solid #CC3300;
    border-left: 8px solid #CC3300;
    color: #CC3300;
}

.card-info {
    background: url(/Images/info_32.png);
    background-repeat: no-repeat;
    padding-left: 40px;
    min-height:32px;
    vertical-align:middle;
}

.card-info-small {
    background: url(/Images/info_24.png);
    background-repeat: no-repeat;
    padding-left: 40px;
    line-height:24px;
    min-height: 24px;
    vertical-align: middle;
}

.error-card {
    border: 1px solid #CC3300;
    border-left: 8px solid #CC3300;
    border-radius: 3px;
    box-shadow: 0 1px 2px 0 rgba(0,0,0,0.25);
    background-color: white;
    padding: 20px;
    margin-bottom: 20px;
    line-height: 20px;
}

.error-card {
    color: #CC3300;
}

    .error-card a:visited {
        text-decoration: underline;
    }

    .error-card ul {
        list-style-type: none;
        padding: 0;
        margin: 0;
    }

        .error-card ul li {
            margin-top: 3px;
            margin-bottom: 3px;
        }

.row-no-padding > [class*="col-"] {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.row-padding-2 > [class*="col-"] {
    padding-left: 2px !important;
    padding-right: 2px !important;
}

.row-padding-5 > [class*="col-"] {
    padding-left: 5px !important;
    padding-right: 5px !important;
}

.row-padding-10 > [class*="col-"] {
    padding-left: 10px !important;
    padding-right: 10px !important;
}

@media (min-width:768px) {
    .row-sm-no-padding > [class*="col-"] {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}

@media (min-width:992px) {
    .row-md-no-padding > [class*="col-"] {
        padding-left: 0 !important;
        padding-right: 0 !important;
    }
}

.column-four {
    -moz-column-count: 4;
    -webkit-column-count: 4;
    -o-column-count: 4;
    column-count: 4;
    -moz-column-gap: 20px;
    -webkit-column-gap: 20px;
    -o-column-gap: 20px;
    column-gap: 20px;
}

@media (max-width:1200px) {
    .column-four {
        -moz-column-count: 3;
        -webkit-column-count: 3;
        -o-column-count: 3;
        column-count: 3;
    }
}

@media (max-width:992px) {
    .column-four {
        -moz-column-count: 2;
        -webkit-column-count: 2;
        -o-column-count: 2;
        column-count: 2;
    }
}

@media (max-width:768px) {
}

@media (max-width:480px) {
    .column-four {
        -moz-column-count: 1;
        -webkit-column-count: 1;
        -o-column-count: 1;
        column-count: 1;
    }
}


.list-item-count {
    display: inline-block;
    min-width: 10px;
    padding: 3px 3px;
    font-size: 12px;
    font-weight: 700;
    line-height: 1;
    color: #19325A;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
}

    .list-item-count:before {
        content: "(";
    }

    .list-item-count:after {
        content: ")";
    }

    .list-item-count:empty {
        display: none;
    }

ul.list-level1 {
}

    ul.list-level1:after {
        content: "";
        clear: both;
        display: block;
    }

ul.list-level2 {
    margin-bottom: 20px;
}

ul.list-level3 {
    overflow: hidden;
    display: block;
}

ul.list-level2:after {
    content: "";
    clear: both;
    display: block;
}

li.list-item-level1 {
    color: #337ab7;
    font-size: 150%;
    width: 100%;
    margin-bottom: 10px;
    line-height: 150%;
}

li.list-item-level2 {
    color: #337ab7;
    font-size: 150%;
    width: 100%;
}

li.list-item-level3 {
    font-size: 70%;
    float: left;
    margin-right: 5px;
}

    li.list-item-level1 a,
    li.list-item-level2 a,
    li.list-item-level3 a {
        color: #337ab7;
    }

    li.list-item-level3.list-item-first:after {
        content: ", ";
        width: 20px;
    }

    li.list-item-level3.list-item-item::after {
        content: ", ";
    }

.container-center {
    margin: 0 auto;
    display: inline-block;
    text-align: left;
}


/**/
.tag {
    font-weight: bold;
    display: inline-block;
    padding: 0.5em 1.25em;
    border-radius: 3px;
    font-size: 100%;
    color: #182642;
    background-color: white;
    transition: background-color 300ms ease-out;
}

    .tag span.highlight {
        color: #39b3e1;
        padding-left: 0.25em;
    }

    .tag:hover {
        text-decoration: none;
    }

    .tag[href], .tag[onclick], .tag.can-click {
        color: white;
        background-color: rgba(0,0,0,0.4);
        border-radius: 500px;
    }

        .tag:hover[href], .tag:hover[onclick], .tag.can-click:hover {
            color: #182642;
            background-color: white;
        }

        .tag:active[href], .tag:active[onclick], .tag.can-click:active {
            color: #182642;
            background-color: #959595;
        }

    .tag[disabled][href], .tag[disabled][onclick], .tag[disabled].can-click {
        color: rgba(225,225,225,0.4);
        background-color: transparent;
    }

    .tag.tag-rem:hover {
        text-decoration: line-through;
    }

    .tag.tag-rem:after {
        content: " x";
        font-weight: bold;
        font-size: 110%;
        /*background-image:url(/Images/close.png);*/
    }

.sitem-clist .tag {
    background-color: #eeeeee;
    font-weight: normal;
    margin-bottom: 4px;
}

#d-zone-agree ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

    #d-zone-agree ul li {
        padding: 2px 0px 2px 0px;
    }

.g-recaptcha div:first-child {
    margin: auto;
}

.g-recaptcha.error iframe {
    border: 1px solid #a42f1a;
}

.viber-share {
    width: 32px;
    height: 32px;
    background-image: url(/Images/logo_viber_32.png)
}

.whatsapp-share {
    width: 32px;
    height: 32px;
    background-image: url(/Images/logo_whatsapp_32.png);
}
